<component name="libraryTable">
  <library name="Gradle: androidx.hilt:hilt-navigation:1.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/be9086f7a9a16a97127e823610a85210/transformed/jetified-hilt-navigation-1.0.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/be9086f7a9a16a97127e823610a85210/transformed/jetified-hilt-navigation-1.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/be9086f7a9a16a97127e823610a85210/transformed/jetified-hilt-navigation-1.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.hilt/hilt-navigation/1.0.0/45a53a5fe7211c80af2d58743cb5e5f8afcbd0ab/hilt-navigation-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>